# Uncomment the next line to define a global platform for your project
# platform :ios, '9.0'

target 'FirebaseTutorial' do
  # Comment the next line if you don't want to use dynamic frameworks
  use_frameworks!

  # Pods for FirebaseTutorial

pod 'Firebase/Analytics'
pod 'Firebase/Auth'

end
